.search-main{
    width: 100%;
    background-color: var(--navbar-color);
    height: auto;
    position: relative;
}

.search-sub{
    width: 84%;
    height: auto;
    margin: auto;
}

.search-text-box{
    width: 100%;
    display: flex;
    padding: 8px 0;
    align-items: center;
}

.cart-no{
    position: absolute;
    top: -4px;
    color: #fff;
    align-content: center;
    left: 16px;
    text-align: center;
    font-size: 11px;
    height: 19px;
    background: var(--heading-color);
    width: 19px;
    border-radius: 50%;
}

.shop-name{
    width: 10%;
}

.shop-name img{
    width: 110px;
}

.search-box{
    width: 65%;
    margin: 0 0 1% 0;
    display: flex;
    border: 2px solid;
}

.search-box input{
    width: 100%;
    padding: 6px;
    font-size: 16px;
    outline: none;
    color: var(--heading-color);
}



.search-box input:focus{
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}



.search-box input::placeholder{
    color: var(--para-color);

    font-size: 16px;

    letter-spacing: 0.7px;
}



.search-box button{
    color: #fff;

    font-size: 14px;

    font-weight: 500;

    text-transform: uppercase;

    height: auto;

    width: 120px;

    padding: 5px;

    border: none;

    outline: none;

    background-color: var(--icon-color);

}



.search-contact-support{



    display: flex;

    width: 18%;

    justify-content: space-evenly;

}



.search-contact-support i{

    align-content: center;

    font-size: 30px;

}



.call-txt h2{
    font-weight: 500;
    font-size: 14px;
}

.call-txt p{
    font-size: 20px;
    font-weight: 500;
}

.call-txt{
    align-content: center;
}

.cart-wishlist{

    width: 10%;
    align-items: center;
    display: flex;
    justify-content: space-between;

}


.cart-wishlist  p{

    font-size: 24px;
}

.search-text-box-mobile{

    display: none;
}

.search-text-box-xl{
    display: none;
}

.ul-menus ul li a{

    color: var(--heading-color);
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    text-decoration: none;
}

.ul-menus ul li{
    border-top: 1px solid var(--second-border-color);
    padding: 10px;
}

.menus-mobile{
    
    display: none;
    background-color: #fff;
    width: 100%;
    padding: 20px 0;
}

.logo-cross{
    display: flex;
    padding: 0 10px;
    justify-content: space-between;
}

.menun-list a i{

    font-size: 14px;
}

#usersigninur{
    position: relative;
}

.popup{

    background-color: #ffff;
    position: absolute;
    top: 119px;
    left: 79%;
    z-index: 100;
    display: none;
    width: 281px;
    border-radius: 8px;
}

.popup-header{
    display: flex;
}

.popup-paragraph p{
  font-size: 12px;
  color: var(--para-color);
}
.popheader-img{
    width: 50%;
    text-align: center;
    align-content: center;
}
.popheader-img img{
    width: 64%;
    border-radius: 9px;
}
.popup-header{
        border-bottom: 1px solid var(--second-border-color);
    padding: 0 0 12px 0;
}

.menu-popup-ur ul li a{
    font-size: 14px;
    color: var(--heading-color);
    text-decoration: none;
    padding: 0 11px;
}
.menu-popup-ur ul li:hover{
    background-color: #92949612;
}
.menu-popup-ur ul{
    border-bottom: 1px solid var(--second-border-color);
    padding: 12px 0;
    line-height: 22px;
}
.popup-paragraph button {
    border: none;
    background-color: var(--heading-color);
    width: 89px;
    padding: 10px;
    cursor: pointer;
    border-radius: 4px;
    font-size: 12px;
    text-transform: capitalize;
}
.popup-paragraph h3{
    font-size: 14px;
    font-weight: 500;
    color: var(--heading-color);
}
.popup-paragraph{
    line-height: 24px;
}
.popup-paragraph button a{
  color: #fff;
  text-decoration: none;
}

.check-btn button{
    color: white;
    font-size: 13px;
    border: none;
    background-color: var(--heading-color);
    font-weight: 500;
    letter-spacing: 0.7px;
    padding: 11px 0;
    width: 91%;
    text-transform: uppercase;
    cursor: pointer;
}
.shopping-bag{
    cursor: pointer;
    position: relative;
}
.check-btn{
    justify-items: center;
    display: flex;
}
.view-cart a{
    color: #fff;
    text-decoration: none;
}
.cart-popup{
    height: auto;
    width: 400px;
    background-color: #fff;
    position: absolute;
    left: 68%;
    display: none;
}
.cart-itm{
    width: 100%;
    background: var(--heading-color);
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    padding: 25px 20px;
    display: flex;
    justify-content: space-between;
}
.cart-value{
    font-weight: 500;
    text-transform: uppercase;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    padding: 16px 20px;
    border-bottom: 1px solid var(--second-border-color);
    margin: 0 0 17px 0;
}
.img-srccr{
   position: absolute;
    top: -7px;
    z-index: 1000;
    left: 176px;
}

.img-srccr button{
    cursor: pointer;
    border: 1px solid #c2b6b6;
    border-radius: 50%;
    height: 17px;
    width: 17px;
    /* top: 71px;
    left: 373px; */
    align-content: center;
    text-align: center;
    font-weight: 600;
    /* justify-items: center; */
    font-size: 10px;
    background: #fff;
}
.prt-pic-ur {
    padding: 0;
    align-content: center;
    width: 35%;
    text-align: center;
    height: 68px;
    justify-items: center;
    /* align-content: center; */
    border: 1px solid var(--second-border-color);
}

.prt-pic-ur img{
    width: 85%;
}
.cart-prod{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    width: 100%;
    padding:10px 3px;
    border-bottom: 1px solid var(--second-border-color);
}
.prt-title {
    text-transform: capitalize;
    font-weight: 500;
    font-size: 16px;
    color: #212529;
    line-height: 36px;
}
.prt-del{
    width: 50%;
    padding: 0 20px;
}
.prt-pic{
    justify-items: end;
    position: relative;
    width: 50%;
}
.cart-prd-hgt{
    height: 380px;
    /* border: 1px solid; */
    overflow-y: scroll;
    overflow-x: hidden;
}
.prc-rd{
        font-weight: 500;
    color: #5a5d60;
    font-size: 14px;
}

@media(max-width:319px){
    .laptop{
        display: none;
    }
      .navbar-main{
        display: none;
      }
        .search-text-box-laptop{
        display: none;
    }

    .search-text-box-mobile{
        display: block;
    }
        .search-sub{
        width: 93%;
    }

    .cart-wishlist{
        justify-content: end;
        gap: 10px;
        margin-bottom: 25px;
        width: 100%;
    }

    .search-box{
        margin-bottom: 3%;
        width: 100%;
    }

    .shop-name{
        display: flex;
        gap: 20px;
    }

    .logo-img img{
        width: 100px;
    }
    .mobile{
        display: block;
    }
}
@media (min-width: 320px) and (max-width: 768px) { 

    .search-text-box-laptop{

        display: none;
    }

    .search-text-box-mobile{
        display: block;
    }

    .search-sub{
        width: 93%;
    }

    .cart-wishlist{
        justify-content: end;
        gap: 10px;
        margin-bottom: 25px;
        width: 100%;
    }

    .search-box{
        margin-bottom: 3%;
        width: 100%;
    }

    .shop-name{
        display: flex;
        gap: 20px;
    }

    .logo-img img{
        width: 100px;
    }


}
@media(min-width:769px) and (max-width:1024px){
    .navbar-main{
        display: none;
    }
    .search-text-box{
        display: none;
    }
    .search-text-box-mobile{
        display: none;
    }
    .search-text-box-xl{
        display: block;
    }
    .cart-wishlist{
        width: 13%;
    }
    .shop-name{
        display: flex;
        gap: 20px;
    }
    .shop-name span i{
        font-size: 20px;
    }
    .search-box{
        margin-top: 8px;
        width: 100%;
    }
    .xl-side-menus{
        display: flex;
    justify-content: space-between;
    }
    .search-sub{
        width: 75%;
    }
}